要在虛擬機中使用 ALSA,主機系統必須滿足特定要求。

  • 主機系統中的 ALSA 庫版本必須為 1.0.16 或更高版本。
  • 主機系統中的音效卡必須支援ALSA。ALSA 專案網站提供了支援 ALSA 的音效卡和晶片組的最新清單。
  • 主機系統中的聲音設備不能靜音。
  • 當前用戶必須具有適當的許可權才能使用聲音設備。